[typo] Can a Windows OS run Typo?

Cyril Mougel cyril.mougel at gmail.com
Sat Aug 9 16:38:58 EDT 2008

On Sat, Aug 9, 2008 at 10:06 PM, g <deathstar.endor at gmail.com> wrote:
> Forgive me if this is a newbie question, as I'm just getting started with
> Ruby and Rails...  Can typo be run on XP or Windows server 2003, and if so,
> what Rails/Ruby is required to do so?

Typo works with all platform support by Ruby. If you read the README,
typo works with Rails 2.0 and Ruby 1.8.6. Not with older ruby and
rails and not with youndest (Rails 2.1 and Ruby 1.8.7 and Ruby 1.9.x)

Cyril Mougel

More information about the Typo-list mailing list